Subject: Re: linux-next: build failure after merge of the regulator tree

From: Mark Brown <[email-masked]>
Date: Tue, 14 Apr 2015 10:40:17 +0100

On Tue, Apr 14, 2015 at 11:22:41AM +1000, Stephen Rothwell wrote:
> On Mon, 13 Apr 2015 18:07:06 -0700 Bjorn Andersson <[email-masked]> wrote:

> > Your patch looks correct and should preferrably be added to the drm
> > tree, or the last patch in my series that drops the API wrapper should
> > be held back until rc1(?)

> It needs to be sent to Linus as a merge fix when the drm tree is merged.

Or the DRM tree could pull my tree I guess - Rob/David, I can make a tag
specifically for this branch if you like?